HELP- windows 8.1 and problem with CE

430
1
06-22-2014 04:13 AM
vassokosti
New Contributor
I just installed Windows 8.1 and CE appears an error message about repairing it in ArcGIS Administrator.
In Administrator in the CE tab it says:
CityEngine Advanced, 2012.1, installed YES, authorised YES, expires 29 Aug 2014.

What can I do to repair it?? HELP
0 Kudos
1 Reply
MatthiasBuehler1
Frequent Contributor II
Hmm..

Can you please send this to support@esri.com ?

I'm not sure what this could be ..


Let me know how it goes ..

Matt
0 Kudos